/*!
 * Home Page: https://github.com/pponec/demo-ajax
 * License: Pavel Ponec, Apache License, Version 2.0
 */

@import "bootstrap.css";

body { margin: 5px 20px; background-color: #f3f6f7;}
h1, h2 { color: SteelBlue;}
ul { width: 500px; margin-top: 2em;}
.subtitle{ font-size: 12px; color: silver;}
textarea { height: 180px; margin: 3px 0;}
.out { min-height: 100px; margin-top: 10px; height: auto; white-space: pre-wrap;}
.out span { background-color: yellow;}
.out .error { background-color: white; color: red;}
.footer, .footer a { color: silver; font-style: italic;}